<div class="global-container">
	<div class="card login-form">
	<div class="card-body">
		<h3 class="card-title text-center s1">Login </h3>
		<div class="card-text">
			<!--
			<div class="alert alert-danger alert-dismissible fade show" role="alert">Incorrect username or password.</div> -->
			<form #ref="ngForm" (ngSubmit)="receiveData(ref.value)" class="s1">
				<!-- to error: add class "has-danger" -->
				<div class="form-group">
					<label for="exampleInputEmail1">User Name</label>
					<input type="text" name="username" class="form-control form-control-sm"   id="exampleInputEmail1" aria-describedby="emailHelp" ngModel>
				</div>
				<div class="form-group">
					<label for="exampleInputPassword1">Password</label>
					<input type="password" name="password" class="form-control form-control-sm"   id="exampleInputPassword1" aria-describedby="emailHelp" ngModel>
				</div>
				<button type="submit" class="btn btn-primary btn-block">Sign in</button>
			</form>
					<h5 class="text-center" *ngIf="token">{{token.message}}</h5>
		</div>
	</div>
</div>
</div>
